package com.ssj.service.conch.parents.request.version4;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

public class AtlasPointsReq extends BaseRequest {

    private static final long serialVersionUID = 1L;

    @ApiModelProperty(name = "vipId", value = "vipId", required = true)
    private  String	vipId;

    @ApiModelProperty(name = "courseName", value = "科目", required = true)
    private  String	courseName;

    @ApiModelProperty(name = "id", value = "知识点id", required = true)
    private  String id;

    public String getVipId() {
        return vipId;
    }

    public void setVipId(String vipId) {
        this.vipId = vipId;
    }

    public String getCourseName() {
        return courseName;
    }

    public void setCourseName(String courseName) {
        this.courseName = courseName;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }
}
